Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022603
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2012-12-17 17:232013-01-25 13:02
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRMP19
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022603: Short explannation in documentation

DescriptionShort explannation in documentation

If you go to http://wiki.openbravo.com/wiki/Retail:Configuration_Guide#POS_Terminal_window [^] and you take attention in the part "Very important. Payment methods are secured by Search key value in Role preferences". Is not clear how to add a new payment type in a customized module.

It will be great if this part is more detailed
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0055860)
marvintm (developer)
2013-01-25 13:02

The wiki link has been improved, and now shows much more information about how to create new payments.
http://wiki.openbravo.com/wiki/Retail:Configuration_Guide#POS_Terminal_window [^]

- Issue History
Date Modified Username Field Change
2012-12-17 17:23 jecharri New Issue
2012-12-17 17:23 jecharri Assigned To => adrianromero
2012-12-17 17:23 jecharri Target Version => RMP19
2013-01-09 10:46 marvintm Assigned To adrianromero => marvintm
2013-01-25 13:01 marvintm Status new => scheduled
2013-01-25 13:01 marvintm fix_in_branch => pi
2013-01-25 13:01 marvintm Status scheduled => resolved
2013-01-25 13:01 marvintm Resolution open => fixed
2013-01-25 13:02 marvintm Note Added: 0055860
2013-01-25 13:02 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker